E-MailRelay

Public Attributes | List of all members
G::Pam::Item Struct Reference

A structure used by G::Pam to hold conversation items. More...

`#include <gpam.h>`

## Public Attributes
const std::string | in_type
const std::string | in
std::string | out
bool | out_defined {false}

## Detailed Description

A structure used by G::Pam to hold conversation items.

Definition at line 61 of file gpam.h.

## Member Data Documentation

## ◆ in

const std::string G::Pam::Item::in

Definition at line 64 of file gpam.h.

## ◆ in_type

const std::string G::Pam::Item::in_type

Definition at line 63 of file gpam.h.

## ◆ out

std::string G::Pam::Item::out

Definition at line 65 of file gpam.h.

## ◆ out_defined

bool G::Pam::Item::out_defined {false}

Definition at line 66 of file gpam.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gpam.h